

<mat-form-field class="date-width">
    <input matInput [matDatepicker]="picker11" placeholder="From"  [max]="toDate_startDate" [(ngModel)]="fromDate_startDate"  (dateChange)="onPicker11()">
    <mat-datepicker-toggle matSuffix [for]="picker11"></mat-datepicker-toggle>
    <mat-datepicker #picker11></mat-datepicker>
  </mat-form-field>


 <mat-form-field class="date-width">
      <input matInput [matDatepicker]="picker12" placeholder="To" [min]="fromDate_startDate" [(ngModel)]="toDate_startDate" (dateChange)="onPicker12()">
      <mat-datepicker-toggle matSuffix [for]="picker12"></mat-datepicker-toggle>
      <mat-datepicker #picker12></mat-datepicker>
    </mat-form-field> 

